"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const pino_1 = __importDefault(require("pino"));
const logger = process.env.LOG_FILE ?
    (0, pino_1.default)({}, pino_1.default.destination(`./${new Date().getTime()}.log`)) :
    (0, pino_1.default)({});
logger.level = process.env.DEBUG ? 'debug' : 'info';
exports.default = logger;
