"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.serverStatusService = exports.ServerStatusService = void 0;
const server_status_task_1 = require("../tasks/server-status-task");
class ServerStatusService {
    constructor(serverStatus = server_status_task_1.serverStatusTask) {
        this.serverStatus = serverStatus;
    }
    getStatus() {
        return this.serverStatus.getStatus();
    }
}
exports.ServerStatusService = ServerStatusService;
exports.serverStatusService = new ServerStatusService();
