"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.PathUtil = void 0;
const os_1 = __importDefault(require("os"));
const isWindows = os_1.default.type().toLowerCase().includes('windows');
class PathUtil {
    getAppRootPath() {
        if (isWindows) {
            return __dirname.replace('\\dist', '').replace('\\src', '').replace('\\util', '');
        }
        else {
            return __dirname.replace('/dist', '').replace('/src', '').replace('/util', '');
        }
    }
    getIsWindows() {
        return isWindows;
    }
}
exports.PathUtil = PathUtil;
